 /*********common***************/

html {-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;font-size:16px;overflow: hidden;overflow-y: auto;position:relative;}
body {font-size:1rem; line-height: 1.6; font-weight:400; color: #555; -webkit-font-smoothing: antialiased;overflow: hidden;}
#content p {line-height: 1.6;}

@media(max-width: 991.98px){
    html{ font-size:15.5px; }
}
@media(max-width: 767.98px){
    html{ font-size:15px; }
}
@media(max-width: 575.98px){
    html{ font-size:14px; }
}

b, strong { font-weight:bold !important; }
.tooltip {display:none}
.content-wrap {padding:60px 0;}
.content-wrap .header-stick {margin-top:0px !important;}

.fw-300 {font-weight:300}
.fw-400 {font-weight:400}
.fw-500 {font-weight:500}
.fw-600 {font-weight:600}
.fw-700 {font-weight:700}
.fw-800 {font-weight:800}
.fw-900 {font-weight:900}

.pc-enter {display:block !important;font-style:normal}
.mo-enter {display:inline !important;font-style:normal}
.mo-br {display:none !important;}

h1 {font-size:2.5rem}
h2 {font-size:2.125rem}
h3 {font-size:1.875rem}
h4 {font-size:1.625rem}
h5 {font-size:1.25rem}
h6 {font-size:1rem}

h1,
h2,
h3,
h4,
h5,
h6 {color:#333;line-height:1.2}

.entry-title h2, .entry-title h3, .entry-title h4 {
    text-transform: none;
}

@media (max-width: 575.98px) {
  .nowrap {white-space:nowrap;}
  .pc-enter {display:inline !important;font-style:normal}
  .mo-br,
  .mo-enter {display:block !important;font-style:normal}
  .mo-mb20 {margin-bottom:20px}
}

/** btn-color **/
.btn-primary {
  color: #fff;
  background-color: #00397f;
  border-color: #00397f;
}

.btn-primary:hover {
  color: #fff;
  background-color: #003474;
  border-color: #00306A;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 57, 127, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #00397f;
  border-color: #00397f;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #00306A;
  border-color: #002B5F;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 57, 127, 0.5);
}

.btn-link, .page-link, .page-link:hover, .page-link:focus {
    color: #636e72;
}


/********* common end
************************************/

/* -- SV ------------------------------------------*/
.site-sv {padding:40px 0 !important;background:#0368ac !important;color:#fff !important}
#page-title.site-sv h4 {text-transform: capitalize !important;line-height:1;letter-spacing:0;margin-bottom:0;color:#fff !important}
#page-title.site-sv h5 {font-size:16px;font-weight:300;margin:10px 0 0;color:#fff !important}
  #page-title .breadcrumb {font-size:14px;color:#fff !important}

@media (max-width: 991.98px) {
  .site-sv {padding:60px 0 !important;}
}

@media (max-width: 767.98px) {
  .site-sv {padding:40px 0 !important;}
}

@media (max-width: 575.98px) {
  #page-title.site-sv h4 {font-size:30px  !important}
  #page-title.site-sv h5 {display:none}
  #page-title .breadcrumb {margin-top:10px !important}
}

@media (max-width: 300.98px) {
  #page-title .breadcrumb {display:none !important}
}

/*--// SV ------------------------------------------*/



/*-------------- top ---------------------*/

@media (min-width: 992px) {
  .top-noti-wrap + #top-bar.transparent-topbar + #header.transparent-header + #slider,
  .top-noti-wrap +  #top-bar.transparent-topbar + #header.transparent-header + .page-title-parallax {
    margin-bottom: -227px;
    top: -227px;
  }
}
.top-noti-wrap {background:#0a314d;position:relative;z-index: 299;}
.top-noti-cont {display:block; width:80%;margin:0 auto;font-size:1.125rem;color:#c1a783 !important;text-align:center;padding:20px;font-weight:400}
.top-noti-cont:hover { color:#dacbb6 !important; }
.tn-btn {color:#c1a783;text-align:center;;}
.close-top-popup {display:block; position:absolute;top: 50%;right: 2%;
  -ms-transform: translate(-2%, -50%);
  transform: translate(-2%, -50%);
  cursor: pointer;font-size:30px;width:30px;height:30px;line-height:30px;
  color:rgba(255,255,255,0.5) !important;
}
.close-top-popup:hover {  color:rgba(255,255,255,1) !important;}

@media (max-width: 991.98px) {
  .top-noti-wrap {background:#3c6382 !important}
  .top-noti-cont {font-size:80%;padding:10px}
  .close-top-popup {font-size:20px;width:20px;height:20px;line-height:20px;}
}

.menu-link {
    font-size: 1rem;
    letter-spacing:0px;
    text-transform:none;
}

.sub-menu-container .menu-item > .menu-link {
    font-size: 0.90rem;font-weight:500
}



.sbig-tit {font-size:1.25rem;}
.hd-tit h2{font-weight:700;font-size:30px;margin-bottom:0}
.hd-tit::after {
    content: '';
    display: block;
    margin:20px 0 30px;
    width: 46px;
    border-top: 2px solid #888;
}

.bg-gray {background:#f0f0f0}

.msg {padding-left:20px}
.msg-cont {font-size:1.125rem;}


@media (max-width: 991.98px) {
  .msg-cont {font-size:1.125rem;}
  .msg {padding-left:0px}
}

@media (max-width: 767.98px) {
  .sbig-tit {font-size:1.05rem;}

  .hd-tit h2{font-size:22px;margin-bottom:0}
  .hd-tit::after {margin:10px 0 22px;}
}


p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form {
    margin-bottom:10px;
}


.guidelinelist,
.categorylist {padding:0; margin:0;margin-left:18px;}

.sports .modal-header {
    border-bottom: 1px solid #0368ac;
    background:#0368ac;color:#fff;
    border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;padding:0.8rem 0.8rem;
}
.sports .modal-header h4 {color:#fff;font-size:18px;font-weight:500}
.sports .modal-content {border:0;border-radius:0 !important}
.sports .modal-header .close {color: #fff;text-shadow: none;opacity: .8;}
.sports .modal-body .infobox {background:#ecf0f1;color:#57606f;font-weight:500;font-size:15px;padding:14px 20px;margin-bottom:16px;}
.sports .modal-body .disc {font-size:14px;padding:0 20px}
.sports .modal-body .disc h5 {font-size:15px;margin-bottom:2px;font-weight:500}
.sports .modal-body .disc div{margin-bottom:15px}
.sports.modal-dialog {width:100%}

.sports .modal-body {
    padding: 2rem;line-height:1.6;color:#222;
}

@media (max-width: 575.98px) {
  .sports .modal-body .infobox {font-size:16px;padding:10px;margin-bottom:15px;}
  .sports .modal-body .disc {padding:0 10px}
  .sports .modal-body .disc div{margin-bottom:10px}
  h4.ico-tit {font-size:16px;}
  h4.ico-tit .more {font-size:13px;right:6px;top:6px}
  .sports .modal-body {padding:1rem;}
}
@media (min-width:1300px) {
  .modal-lg {max-width:1300px !important;}
}
@media (max-width:1299px) and (min-width:993px)  {
  .modal-lg {max-width:1100px !important;}
}
